<bugID>1155295<Summary>Search clear button is off centered</Summary><Description>In bug 1120616, we enabled the search clear button visibility for all the search boxes in the devtools. This is a follow up to fix its style since it is a bit off centered.</Description></bugID>